Subject: New Reply Received - Faulty couch
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 13:21:00 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Faulty couch  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Dear Support Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I thank you for your kind words and action on my behalf.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I look forward to a quick resolution and also a working couch.</div>
<div dir="ltr"><br></div>
<div dir="ltr">My best wishes and regards,</div>
<div dir="ltr">Tareq Al Quaddoomi</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 27, 2022, at 3:34 PM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div style='box-sizing: border-box; word-break: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">Hi <span style='color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none'>Tareq</span> </div>
<div><br style="box-sizing: border-box"></div>
<div>Thank you for your kind patience</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">We are really sorry for the unexpected experience that you had while shopping with us However we would Like To update you that our team doing their best to sort this issue for you as well This is Definitely not The kind of <span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-weight: 400'>experience </span>we wish you As we Can see that take more than usual to be fix It.</div>
<div><br style="box-sizing: border-box"></div>
<div>I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will fix it very soon Kindly expected that Within A few days </div>
<div><br style="box-sizing: border-box"></div>
<div>Thank you for your understanding and cooperation with us </div>
<div><br style="box-sizing: border-box"></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4115097